a:link      { color: #e6e6e6; text-decoration: none }
a:visited   { color: #e6e6e6; text-decoration: none }
a:hover     { color: #ffcc66; text-decoration: none }
a:active    { color: #e6e6e6; text-decoration: none }
body {
    background-color: #000000;
    width: 910px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-family: Helvetica,Arial,sans-serif;
}
table.menu {
    border-collapse: collapse;
    text-align: center;
    vertical-align: middle;
    color: #e6e6e6;  /* Needs to be same as a:link. */
    font-size: smaller;
    background-color: #000000;
    height: 39px;
    width: 910px;
    padding: 0 0 0 0;
    border: 0 solid #000000; /* Needs to be same as background-color. */
}
/* Supplied as part of the header and footer. */
div.contentframe {
    margin: 0 0;
    width: 100%;
    /* Need to set body margin and padding to get consistency between browsers. */
    padding: 0 0 0 0;
    border: 0 solid #000000; /* Needs to be same as background-color. */
    background-color: #d6d6d6;
    color: #000000;
    font-size: 90%;
    word-spacing: 3px;
    line-height: 130%;
    /* Hack for IE5/Win */
    text-align: center;
}
div.contentframe a:link { color: blue; }
div.contentframe a:visited { color: blue; }
div.contentframe a:hover { color: blue; }
div.contentframe a:active { color: #000000; }

/* Supplied within the page so they can be different. */
/* And much is done in the HTML directly. */
#ContentCenterBox {
    padding: 40px;
    /* Right and left margin widths set to "auto" */
    margin: 0 auto;
    width: 60%;
    /* Counteract to IE5/Win Hack */
    text-align: left;
}

/* This is for a two column layout, with a header and footer. */
div.ContentTwoColWarp {
    width: 910px;
    /* All 4 sides set to 0. */
    padding 0;
}
div.ContentTwoColHeader {
    /* top&bottom right&left */
    padding: 40px 80px;
    /* Counteract to IE5/Win Hack */
    text-align: left;
}
div.ContentTwoColLeft {
    border-width: 0;
    /* ( 910 - 80*2 ) / 2  =  375 */
    width: 375px;
    float: left;
    /* top, right, bottom, & left */
    padding: 0px 0px 0px 80px;
    /* Counteract to IE5/Win Hack */
    text-align: left;
}
div.ContentTwoColRight {
    border-width: 0;
    /* ( 910 - 80*2 ) / 2  =  375 */
    width: 375px;
    float: right;
    /* top, right, bottom, & left */
    padding: 0px 80px 0px 0px;
    /* Counteract to IE5/Win Hack */
    text-align: left;
}
div.ContentTwoColSpan {
    clear: both;
    /* top&bottom right&left */
    padding: 0px 80px;
    /* Counteract to IE5/Win Hack */
    text-align: left;
}
div.ContentTwoColFooter {
    clear: both;
    /* top&bottom right&left */
    padding: 40px 80px;
    /* Counteract to IE5/Win Hack */
    text-align: left;
}
